<div class="container">
<form>
    <div class="form-group">
      <label for="productName">Nom du produit</label>
      <input type="text" class="form-control" name="productName" id="productName" placeholder="Television Smart 42'" [(ngModel)]="product.productName">
    </div>
    <div class="form-group">
        <label for="productPrice">Prix du produit</label>
        <input type="text" class="form-control" name="productPrice" id="productPrice" placeholder="7500 Dhs" [(ngModel)]="product.productPrice">
    </div>
    <div class="form-group">
        <label for="productImage">Image</label>
        <input type="text" class="form-control" name="productImage" id="productImage" placeholder="Http://--------" [(ngModel)]="product.image ">
    </div>
    <div class="form-group">
      <label for="available">Disponibilité produit</label>
      <select class="form-control" id="available" name="available" [(ngModel)]="product.available">
        <option value="true">Disponible</option>
        <option value="false">Indisponible</option>
      </select>
    </div>

    <div class="form-group">
      <label for="description">Description du produit</label>
      <textarea class="form-control" id="description" id="description" rows="3" [(ngModel)]="product.description"></textarea>
    </div>

    <button (click)="addProduct()" class="btn btn-success btn-block">Ajouter</button>
    <button (click)="addProductInWebService()" class="btn btn-dark btn-block">Ajouter au WebService</button>

  </form>
  </div>